#!/usr/bin/gnuplot -persist

set datafile separator ';'
set timefmt "%d/%m/%Y-%H.%M"
set xdata time

plot \
  'data.csv' using (stringcolumn(1).'-'.stringcolumn(2)):3 every ::1 with lp title "systolic", \
  'data.csv' using (stringcolumn(1).'-'.stringcolumn(2)):4 every ::1 with lp title "diastolic", \
  'data.csv' using (stringcolumn(1).'-'.stringcolumn(2)):5 every ::1 with lp title "pulses"
